<table class="default_h" cellspacing="0" cellpadding="2">
   <td class="head" colspan="8" ><?php echo lang_last_awards; ?></td>
    <tbody>
 <?php
/*======================================================================*\
|| #################################################################### ||
|| # EoT-Clan BC2 Server Stats                                        # ||
|| # ---------------------------------------------------------------- # ||
|| # Dieses Copyright darf nicht entfernt werden                      # ||
|| # This file may not be redistributed in whole or significant part. # ||
|| # -----------------BC2 Server Stats is a free Software-------------# ||
|| #                      http://eot-clan.net                         # ||
|| #################################################################### ||
\*======================================================================*/
      $aAwardT = array();
   foreach ($aAwards as $award){
    $aAwardT[$award] = $data[$award.'_time'];
  }
  arsort($aAwardT);
  
  $i= 0;
  foreach ($aAwardT as $key => $aTime){
  	if ($data[$key.'_time'] > 0){
  		
  		if (in_array($key,$aStarWeapons) or in_array($key,$aGadgets)){
  			if ($data[$key.'_count'] == 1){
  			$star = '<img src="img/stars/s_bron_big.png" border="0" width="60px"/>';
  			$text = lang_awards_bron;
  		}elseif($data[$key.'_count'] == 2){
  			$star = '<img src="img/stars/s_silv_big.png" border="0" width="60px"/>';
  			$text = lang_awards_silv;
  	  }elseif($data[$key.'_count'] >= 3 && $data[$key.'_count'] <=11){
  	  	$star = '<img src="img/stars/s_gold_big.png" border="0" width="60px"/>';
  	  	$text = ''.lang_awards_gold.'('.($data[$key.'_count']-2).')';
  	  }elseif($data[$key.'_count'] > 11){
  	  	$star = '<img src="img/stars/s_plat_big.png" border="0" width="60px"/>';
  	  	$text = lang_awards_plat;
  	}	
  	$title = $aWeaponsName[$key];
  	$img = '<img src=img/weapons/'.$key.'.png border=0 width=150px />';
  	
  }else{
  	    $star = '<img src="img/insignias/'.$key.'.png" border="0" width="60px"/>';
  	    $title = 'Insiginia';
  	    $img = '<img src=img/insignias/'.$key.'.png border=0 width=150px />';
  	    $text = constant($key.'_text');
  }
  
  $tooltip = $img.'<br />'.$text.'<br />'.insignia_awarded.'<br />'.date("d-m-Y H:i:s",$data[$key.'_time']);
  ?>
 <td class="result"><a onmouseover="Tip('<?php echo $tooltip; ?>',TITLE, '<?php echo $title; ?>', WIDTH, 150, CENTERMOUSE, true, OFFSETX, 0, OFFSETY, 30, TEXTALIGN, 'center', OPACITY, 90)" onmouseout="UnTip() "><?php echo $star; ?></a></td>
	<?php
  
  		if (++$i == 8)
  		 break;
  	}
 }
 if ($i == 0){
 ?>
 <td class="result"><b><?php echo lang_no_awards; ?></b></td>
<?php } ?>
    </tbody>
   </table>

	